@if (componentData$ | async; as componentData) {
  <div class="full-width full-height" sqtmCoreAnchorResize>
    <div
      class="full-width full-height p-r-15"
      style="overflow-y: auto"
      sqtmCoreAnchorScroll
    >
      <nz-collapse [nzBordered]="false" class="entity-view-collapse-panel">
        <nz-collapse-panel
          [sqtmCoreAnchorPanel]="'information'"
          [sqtmCoreAnchorCollapsePanel]="'information'"
          [nzHeader]="informationTitle"
          class="anchor"
        >
          <ng-template #informationTitle>
            <div class="entity-view-collapse-panel-title">
              {{ 'sqtm-core.generic.label.information.plural' | translate }}
            </div>
          </ng-template>
          <sqtm-app-iteration-information-panel
            [iterationViewComponentData]="componentData"
            [customFieldData]="customFieldData"
          >
          </sqtm-app-iteration-information-panel>
        </nz-collapse-panel>
        <nz-collapse-panel
          [sqtmCoreAnchorPanel]="'planning'"
          [sqtmCoreAnchorCollapsePanel]="'planning'"
          [nzHeader]="planningTitle"
        >
          <sqtm-app-iteration-view-planning-panel
            sqtmCoreRefreshOnResize
            style="display: block"
            [iterationViewComponentData]="componentData"
          >
          </sqtm-app-iteration-view-planning-panel>
          <ng-template #planningTitle>
            <div class="entity-view-collapse-panel-title">
              {{ 'sqtm-core.campaign-workspace.title.planning' | translate }}
            </div>
          </ng-template>
        </nz-collapse-panel>
        <nz-collapse-panel
          [sqtmCoreAnchorPanel]="'statistics'"
          [sqtmCoreAnchorCollapsePanel]="'statistics'"
          [nzHeader]="statisticsTitle"
          sqtmCoreAnchorLastPanel
        >
          <ng-template #statisticsTitle>
            <div class="entity-view-collapse-panel-title">
              {{ 'sqtm-core.campaign-workspace.label.statistics' | translate }}
            </div>
          </ng-template>
          <sqtm-app-campaign-statistics-panel
            [componentData]="componentData.iteration"
            [projectData]="componentData.projectData"
          >
          </sqtm-app-campaign-statistics-panel>
        </nz-collapse-panel>
        <div id="sqtm-core-ghost-div" sqtmCoreAnchorGhostDiv></div>
      </nz-collapse>
    </div>
  </div>
}
